html,
body {
    padding: 0;
    margin: 0;
    overflow: hidden;

    background: #000000;
    color: white;
}

html,
body,
canvas {
    touch-action: none;
    touch-action-delay: none;
}

#notSupportedWrap {
    margin: 2em auto 1em auto;
    width: 75%;
    max-width: 45em;
    border: 2px solid #aaa;
    border-radius: 1em;
    padding: 2em;
    background-color: #f0f0f0;
    font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
    color: black;
}

#notSupportedTitle {
    font-size: 1.8em;
}

.notSupportedMessage {
    font-size: 1.2em;
}

.notSupportedMessage em {
    color: #888;
}

/* bbcode styles */
.bbCodeH1 {
    font-size: 2em;
    font-weight: bold;
}

.bbCodeH2 {
    font-size: 1.5em;
    font-weight: bold;
}

.bbCodeH3 {
    font-size: 1.25em;
    font-weight: bold;
}

.bbCodeH4 {
    font-size: 1.1em;
    font-weight: bold;
}

.bbCodeItem::before {
    content: " • ";
}

.footer {
    box-sizing: border-box;
    padding: 0 15px;
    margin: 0 auto;
    max-width: 525px;
    width: 100vw;
    position: absolute;
    left: 0;
    right: 0;
    top: calc(100% - 25px);
    height: 25px;
    z-index: 1001;
    text-align: right;
}

.footer a {
    display: inline-block;
    color: #00546e;
    font: 13px/1.1 Arial, Helvetica, sans-serif;
    text-decoration: none;
}

@media (max-height: 600px) {
    .footer a {
        font-size: 11px;
    }
}

@media (max-height: 450px) {
    .footer {
        padding: 0 10px;
        top: calc(100% - 20px);
        height: 20px;
    }

    .footer a {
        font-size: 9px;
    }
}
